--- user-hcm
create table user_hcm (
    enabled boolean not null,
    app_id varchar(100) not null,
    app_secret varchar(100) not null,
    push_url varchar(100) not null,
    auth_url varchar(100) not null,
    created_at timestamptz not null,
    updated_at timestamptz not null
);